[0]
Name=OBJ_WINDY
Textures=00C055D4
Count=81
[1]
Name=WINDY_E103
Textures=00C409A4
Count=41
[2]
Name=E_SAI
Textures=038C8EA8
Count=26
[3]
Name=E_LEON
Textures=009599F4
Count=18
[4]
Name=OUM
Textures=009334EC
Count=5
[5]
Name=KUJA
Textures=0093142C
Count=5
[6]
Name=MILESRACE
Textures=0091BFC0
Count=12
[7]
Name=MOUNTAIN_MEXPLOSION
Textures=00C3FEB0
Count=8
[8]
Name=TUBA
Textures=0092F2BC
Count=5
[9]
Name=E_SNAKE
Textures=0094E640
Count=9
[10]
Name=MOGU
Textures=0093ECEC
Count=4
[11]
Name=KAOS_EME
Textures=00C3FE20
Count=6
[12]
Name=GOMA
Textures=0092ACE4
Count=3
[13]
Name=CHAOS_LIFEGAUGE
Textures=00974000
Count=2
[14]
Name=
Textures=00973FB0
Count=1